Bug 218575 - qt-4.2.2 update (FC-6)
qt-4.2.2 update (FC-6)
Product: Fedora
Classification: Fedora
Component: qt4 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-06 00:23 EST by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-06 09:12:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-12-06 00:23:33 EST
Hi Rex,
Excellent job on packaging qt4.  I spend a few minutes trying to do it myself
before I realized you had already done so, and wow was it a pain! :)  Anyway, I
am in need of qt 4.2.2 and was wondering if you could copy the fc7 spec over to
fc5/6 and rebuild?  It's just a minor version bump so I think it would be okay,
and I need version 4.2.2 to make a package I'm working on (qmamecat for SDLMAME)
http://www.mameworld.net/mamecat/doc/readme.html#2. <- this indicates it needs
4.2.2.  Thanks.
Comment 1 Rex Dieter 2006-12-06 09:09:42 EST
I had been hesitant to blindly upgrade, since it is such a large package.  I'll
start working on it.
Comment 2 Rex Dieter 2006-12-06 09:12:45 EST
I'll queue a build later today...

* Fri Dec 01 2006 Rex Dieter <rexdieter[AT]users.sf.net> 4.2.2-1
- qt-4.2.2 (#218575)

Note You need to log in before you can comment on or make changes to this bug.